package com.adealink.weparty.webview.jsbridge.config

interface IJSBridgeConfig {

    fun addWhiteList(hosts: List<String>)

    fun addBlackList(hosts: List<String>)

    fun isWhite(url: String): Boolean

    fun isBlack(url: String): Boolean

}